<?php 

/*

Fungsi : Controller untuk create BA

*/



if ( ! defined('BASEPATH')) exit('No direct script access allowed');



class Security_pos2 extends CI_Controller {

	

/*-------------Inisialisasi variabel--------------*/ 

	

	//Menu ID utk keperluan otorisasi

	var $menu_list_izin_masuk  = 230;

	var $menu_create_izin_masuk = 229;

	

/*-------------Inisialisasi variabel--------------*/ 	



/*------------Fungsi local------------------------*/	

	function __construct()
	{

		parent::__construct();
		$this->load->model('security/security_model', '', TRUE);
		$this->fungsi->check_login();
	}

	public function index()
	{	
		$this->security_add_izin_masuk();
	}
	


	function security_add_izin_masuk()
	{	
		$this->fungsi->menu_auth($this->menu_create_ba);
		$data['menu_path'] = 'CIBITUNG > SECURITY > IZIN MASUK > CREATE IZIN MASUK POS II';
		$data['form_action']= site_url('#');
		$this->load->view('security/security_izin_masuk_pos2_form', $data);
	}

}